Flash card with a 2DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by lil-devil, Mar 31, 2016.

  1. lil-devil
    OP

    lil-devil GBAtemp Regular

    Member
    143
    0
    Oct 16, 2007
    Canada
    Hi guys,

    Its been a while since I've been back here... haven't really touched this forums since the DSIi came out :P

    Anyways so i'm planning on getting a 2ds but i haven't been able to find out much information on it regarding a few things
    • What flashcard would be a better choice to play 3ds games
    • if i get a flash card, would i be able to play online?
    • If i want to do the things above, what firmware version of the 2ds should i be looking for?
    Sorry for the lame questions... but from my search, i've mostly been finding Help i bricked my #ds!!... so.... yeah...

    Thanks in advance! :)
     
  2. Blue_Mew

    Blue_Mew Shiny Mew!

    Member
    2,371
    990
    Oct 2, 2015
    United Kingdom
    Faraway Island
    You don't need a flashcart, you can use CFW and run it from your 2DS's SD card, any 2DS us exploitable even on the latest firmware 10.7 although it is better if you get one on <10.5 because you can run for free but if it is over you need to buy a game, but if the 2DS you buy is brand new it is guaranteed under 10.5 unless preowned. You will have more trouble and expense using a flashcart online.
     
    lil-devil likes this.
  3. lil-devil
    OP

    lil-devil GBAtemp Regular

    Member
    143
    0
    Oct 16, 2007
    Canada
    Well i'm planning to by a new 2DS,

    tho, i'm a little confuse, why is having a version less then 10.5 worst then having a 10.7 version?
     
  4. Blue_Mew

    Blue_Mew Shiny Mew!

    Member
    2,371
    990
    Oct 2, 2015
    United Kingdom
    Faraway Island
    Because on 10.6 up you need to pay 40+ for an exploitable game because the exploit through the browser was patched.
     
  5. pre10c

    pre10c GBAtemp Fan

    Member
    303
    41
    Jan 15, 2016
    Belgium
    because up to 10.5 you can run browserhax as a entrypoint, wich is patched in 10.6 and 10.7. hence why you either need cubic ninja or ocarina of time+ powersaves as entry point
     
  6. Blue_Mew

    Blue_Mew Shiny Mew!

    Member
    2,371
    990
    Oct 2, 2015
    United Kingdom
    Faraway Island
    But if your 2DS isn't preowned then you won't have to worry about it.
     
  7. tvall

    tvall GBAtemp Regular

    Member
    269
    75
    May 12, 2014
    United States
    <10.5 is better than 10.7
    because you can start the hax process with the browser instead of spending money on ocarina of time 3d and powersaves

    edit: repeatedly ninja'd. so much ninjaing in this thread so far... thats intense
     
  8. lil-devil
    OP

    lil-devil GBAtemp Regular

    Member
    143
    0
    Oct 16, 2007
    Canada
  9. Blue_Mew

    Blue_Mew Shiny Mew!

    Member
    2,371
    990
    Oct 2, 2015
    United Kingdom
    Faraway Island
    I would install a9lh if you have a couple of hours to spare, it gives you 100% boot and 5 second loading time compared to 30-40 when turing the system on. Remember unlike the DSi days, 3DS games are a lot bigger 1-4gb so i would get a large SD card with your console.

    — Posts automatically merged - Please don't double post! —

    32-64 gb should be good.
     
    lil-devil likes this.
  10. lil-devil
    OP

    lil-devil GBAtemp Regular

    Member
    143
    0
    Oct 16, 2007
    Canada
    Awesome thanks,

    I assume this should do?
    https://github.com/Plailect/Guide/wiki
     
  11. Blue_Mew

    Blue_Mew Shiny Mew!

    Member
    2,371
    990
    Oct 2, 2015
    United Kingdom
    Faraway Island
  12. lil-devil
    OP

    lil-devil GBAtemp Regular

    Member
    143
    0
    Oct 16, 2007
    Canada
    Awesome! thanks for your help,

    One more quick questions, is there any problem running a legit cgame after doing this?
     
  13. Blue_Mew

    Blue_Mew Shiny Mew!

    Member
    2,371
    990
    Oct 2, 2015
    United Kingdom
    Faraway Island
    Of course not, cartridges and eshop games should prefectly.
     
    lil-devil likes this.